Bug 1469597 - [Docs][RFE][Upgrades] Backwards compatibility with previous version
[Docs][RFE][Upgrades] Backwards compatibility with previous version
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity unspecified
: ---
: 12.0 (Pike)
Assigned To: Dan Macpherson
Sandra McCann
: Documentation, FutureFeature, Triaged
Depends On: 1419755
  Show dependency treegraph
Reported: 2017-07-11 10:19 EDT by Dan Macpherson
Modified: 2018-03-08 22:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dan Macpherson 2017-07-11 10:19:34 EDT
Assure that RHOSP director 12 can:
* deploy (new deployments),
* manage (upgraded undercloud performing day2 operations)

Requires testing with previous template version
Comment 1 Lucy Bopf 2017-08-07 22:36:23 EDT
Assigning to Dan for review.
Comment 2 Dan Macpherson 2017-12-04 22:35:07 EST
Upgrade documentation revised to include OSP11 and OSP12 as supported overclod versions that can be deployed with OSPd12. This is available in the support matrix:


However, I performed an initial deployment test of openstack-tripleo-heat-templates-compat and it failed. Attempting a second test.

In addition, the original RFE is still ASSIGNED.

Note You need to log in before you can comment on or make changes to this bug.